<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa9bb53227c82c8441f671af9b2a6ae1">
  <dict>
    <!--2024-05-31 14:49:52.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:49:52.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:49:52.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2024-05-31 14:49:52.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:49:52.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:49:52.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:49:52.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:49:52.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:49:52.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2024-05-31 14:49:52.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2024-05-31 14:49:52.000-->
    <string key="voicemail_number">#99</string>
    <!--2024-05-31 14:49:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
